# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'relatable/version'

Gem::Specification.new do |spec|
  spec.name          = "relatable"
  spec.version       = Relatable::VERSION
  spec.authors       = ["Matt Beedle"]
  spec.email         = ["mattbeedle@googlemail.com"]
  spec.description   = %q{A way of relating ruby objects together with a has_many/belongs_to/has_one syntax abstracted from many different API consuming gems I built}
  spec.summary       = %q{Relate objects with has_many/belongs_to/has_one}
  spec.homepage      = "http://www.github.com/mattbeedle/relatable"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
